std::experimental::ranges::IndirectUnaryPredicate(3)

NAME
std::experimental::ranges::IndirectUnaryPredicate - std::experimental::ranges::IndirectUnaryPredicate

Synopsis
   Defined in header <experimental/ranges/iterator>
   template <class F, class I>
   concept bool IndirectUnaryPredicate =
   Readable<I> && CopyConstructible<F> && (ranges TS)
   Predicate<F&, ranges::value_type_t<I>&> &&
   Predicate<F&, ranges::reference_t<I>> &&
   Predicate<F&, ranges::iter_common_reference_t<I>>;
    This section is incomplete
    Reason: add description and extra caveats